.container {
  display: flex;
  justify-content: center;

  form {
    max-width: 300px;
  }
}

.header-with-error {
  margin-bottom: 0;
}

.input-container {
  margin-bottom: 40px;
}

.checkbox-container {
  margin-top: 40px;
}

.validation-error {
  max-width: 100%;
  word-wrap: break-word;
  color: red;
}

.checkbox {
  margin-top: 10px;

  span {
    margin-left: 10px;
  }
}

.form {
  display: flex;
  flex-direction: column;
}
